minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire_cooking
minecraft:compostable
minecraft:fuel
minecraft:smelting
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
aether:accessory_freezable
aether:ambrosium_enchanting
aether:block_placement_ban
aether:enchanting
aether:freezing
aether:fuel
aether:icestone_freezable
aether:incubation
aether:item_placement_ban
aether:placement_conversion
aether:repairing
aether:swet_ball_conversion
betterarcheology:identifying
cobblemon:berry_recipe
farmersdelight:cooking
farmersdelight:cutting
farmersdelight:decomposition
jei:information
cobblefurnies:furni_crafting
brewinandchewin:aging
brewinandchewin:fermenting
enchanted:byproduct
enchanted:distilling
enchanted:kettle
enchanted:rite
enchanted:spinning
cobblemonintegrations:cobblemon_drops
cobblemonintegrations:evo_items
knightlib:block_filling
knightlib:great_chalice_interaction
